TD {
	FONT-SIZE: 12px; line-height:18px;
}
.input1 {
	BORDER-RIGHT: #d9b8b3 1px solid; BORDER-TOP: #d9b8b3 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #d9b8b3 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #d9b8b3 1px solid; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #ad5d51
}
.input2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #800100
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #820000; TEXT-DECORATION: none
}
A.nav:link {
	COLOR: #820000; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A.top:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.top:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.top:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
.imgbd {
	BORDER-RIGHT: #D8ACA9 1px solid; BORDER-TOP: #D8ACA9 1px solid; BORDER-LEFT: #D8ACA9 1px solid; BORDER-BOTTOM: #D8ACA9 1px solid;
}
.14px{
	font-family: "ËÎÌå"; FONT-SIZE: 14px; line-height:21px;
}